local task_daily_challenge = {
	[1]={
		["desc"]="通關每日挑戰"
	},
	[2]={
		["desc"]="使用{0}通關每日挑戰"
	},
	[3]={
		["desc"]="通關時，戰鬥中超過10連擊{0}次"
	},
	[4]={
		["desc"]="通關時，戰鬥中連接8個或以上元素{0}次"
	},
	[5]={
		["desc"]="通關時{0}英雄釋放技能{1}次"
	},
	[6]={
		["desc"]="3回合內擊敗最終首領"
	},
	[7]={
		["desc"]="通關時，{0}造成傷害佔比超過{1}%"
	},
	[8]={
		["desc"]="通關時，{0}造成傷害佔比超過{1}%"
	}
}
local config = {
data=task_daily_challenge,count=8
}
return config